
const ISP_NVRAM_ZFUS_T ZFUS_%04d = {
    .ma        ={.bits ={.ZFUS_MASE_BLDWD=8, .ZFUS_OSBLD_WD=4, .ZFUS_SEYOS_LEFAC=8, .rsv_13=0, .ZFUS_SENOS_LEFAC=8, .ZFUS_DIFF_LB=0}},
    .mc        ={.bits ={.ZFUS_MO_EN=1, .rsv_1=0, .ZFUS_MOBLD_FT=4, .rsv_7=0, .ZFUS_MOTH_RATIO=2, .rsv_13=0, .ZFUS_MOSE_TH=512, .ZFUS_MOSE_BLDWD=1}},
    .osc       ={.bits ={.ZFUS_OSC_TH=4080, .ZFUS_SEDIR_SL=4, .rsv_15=0, .ZFUS_SEBLD_WD=1, .ZFUS_LEBLD_WD=1, .ZFUS_LE_INV_CTL=0, .ZFUS_EDGE=15}},
    .tune      ={.bits ={.ZFUS_PS_BLUR=1, .ZFUS_OSC_REPEN=1, .ZFUS_SOFT_TH_EN=0, .ZFUS_LE_LOWPA_EN=0, .ZFUS_SE_LOWPA_EN=0, .ZFUS_PSSEC_ONLY=0, .ZFUS_OSCLE_ONLY=0, .ZFUS_MOLE_DIREN=1, .ZFUS_MOSE_DIREN=1, .ZFUS_MO_2DBLD_EN=1, .rsv_10=0, .ZFUS_PS_TH=1024, .rsv_24=0}},
};